.bub-sales h2 {
	font-size: 1.9em;
    font-weight: 100;
    margin: 0 auto 0.4em;
    color: #434343;
    line-height: 1.4;
}
.bub-video {
	position: relative;
}
.million {
	font-size 1.2em; 
}
.play-btn {
	position: absolute;
    z-index: 100;
    left: 43%;
    top: 45%;
}
.bub-sales h1 {
	font-size: 2.7em;
    font-weight: 100;
    letter-spacing: 1px;
    margin: 0.4em auto;
    text-align: center;
    color: #FFFFFF;
    line-height: 1.4;
}
.bold {
	font-weight: bold;
}
hr {
	border-top: 1px solid #e8e8e8;
}
.section {
	float: left;
    display: block;
    width: 100%;
    padding: 100px 0;
    background: #ffffff;
}
.dark-bg {
	color: #fff;
    background: #242D3C url(https://ithemes.com/wp-content/uploads/2017/11/bub-repeat-bg.png) 200px 22px repeat fixed;
    background-size: cover;
    border-bottom: none;
    margin-bottom: 0;
    padding: 120px 0;
    background-size: 10%;
}
.block-s1 {
	width: 26%;
    display: inline-block;
    margin: 0 2%;
    text-align: left;
    float: left;
}
.block-s2 {
	width: 45%;
    display: inline-block;
    margin: 0 2%;
    text-align: left;
    float: left;
}
.block-s3 {
    width: 66%;
    display: inline-block;
    margin: 0 2%;
    text-align: left;
    float: left;
}
.sub {
	font-size: 1em;
}
a, 
a:hover {
	text-decoration: none;
}

.blue-bg h1,
.blue-bg h2,
.blue-bg h3,
.blue-bg h4,
.blue-bg p,
.dark-bg h1,
.dark-bg h2,
.dark-bg h3,
.dark-bg h4,
.dark-bg p {
	color: #fff;
}

.grey-bg {
	background-color: #f7f7f7;
}
.blue-bg {
	background-color: #2EA2CC;
}
.bub-header {
	display: block;
    width: 100%;
    height: 100px;
    position: relative;
    top: -60px;
    vertical-align: middle;
}
.bub-header .logo {
	height: 50px;
}
.bb-buynow a {
    display: inline-block;
    background: #E63030;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    padding: 20px 50px;
    margin: 30px 0 80px 20px;
    border-radius: 3px;
    border: none;
    text-decoration: none;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear 0s;
}
.bb-menu .bb-buynow a {
    color: #FFFFFF;
    text-transform: capitalize;
    padding: 10px;
    font-size: 0.8em;
    margin: 0;
}
.bb-menu .bb-buynow a {
    color: #FFFFFF;
    text-transform: capitalize;
    padding: 10px;
    font-size: 0.8em;
    margin: 0;
}
.bb-buynow {
	display: inline-block;
    vertical-align: middle;
}
.bb-menu ul {
	display: inline-block;
	vertical-align: middle;
}
.bb-menu .bb-buynow a:hover {
    background: #F84747;
    box-shadow: 0 0 0 3px #84BEC3, 0 0 0 5px #F84747;
}
.align-left {
	display: inline-block;
	float: left;
}
.subnav {
	display: inline-block;
	float: right;
	vertical-align: middle;
	margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.subnav li {
	list-style: none;
	display: inline-block;
    float: left;
    list-style-type: none;
    padding: 0px 10px;
}
.subnav li a {
	text-decoration: none;
	color: #fff;
}
.subnav li a:hover {
	color: #E63030;
	text-decoration: underline;
}
.bub-content h4 {
	margin-top: 0;
}
.bub-sales h4 {
    letter-spacing: .5px;
    margin-top: 1.25em;
    font-weight: 700;
    font-size: 1em;
    color: #2ea2cc;
}
h4.red {
    color: #E63030;
}
.bub-header-content {
	text-align: center;
}
.bub-header-content a {
	text-decoration: none;
	color: #E63030;
	font-weight: 300;
}
.bub-header-content a:hover {
	text-decoration: underline;
}
.bub-header-content p {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    color: #2EA2CC;
    letter-spacing: 1px;
}
.bub-top.section {
	padding-bottom: 0;
}
.bub-top img.placeholder {
    display: block;
    position: relative;
}
.bub-top h4 {
	text-align: center;
	letter-spacing: .5px;
	margin: 0 auto;
	line-height: 1.6;
}
.bub-top button {
	margin: 30px auto;
}
.bub-top button, 
.buy-now {
	background: #E63030;
    border: none;
    border-radius: 5px;
    color: #f7f7f7;
    line-height: 2em;
    font-size: 1.2em;
    font-weight: 600;
    padding: 15px 50px;
    text-align: center;
    display: block;
	cursor: pointer;
}
.bub-top button:hover,
.buy-now:hover {
	background-color: #2EA2CC;
	text-decoration: none;
}
.bub-top a,
.bub-top a:hover {
	text-decoration: none;
}
.bub-img-box {
	display: inline-block;
	width: 45%;
    margin: 0 2% 2%;
    text-align: center;
    height: 180px;
    vertical-align: bottom;
}
.bub-img-box h3 {
	margin-bottom: 0;
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: .3px;
    color: #242D3C;
    margin-top: 0;
}
.bub-protect.section {
	position: relative;
	z-index: 0;
	background-color: #f7f7f7;
}

.bub-protect img {
	width: 30%;
}
.bub-protect .bub-secondary-content {
	display: inline-block;
    float: right;
    width: 46%;
    margin-left: 4%;
    padding: 5% 0;
}
.bub-secondary-content h4 {
	text-align: left;
	line-height: 1.6em;
}
.bub-secondary-content p {
	margin: 0px 0px 30px;
    color: #5b6269;
    font-weight: 100;
}
.bub-secondary-content .bold {
	font-weight: bold;
	margin: 0;
}
.bub-video {
    z-index: 1000;
    text-align: center;
    margin: 40px 0 0;
}
.bub-video img {
    float: none;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.bub-how-to img {
	margin: 0;
}
.bub-how-to.dark-bg {
	padding: 60px 0;
	position: relative;
}
.next-section-arrow {
	width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #252e3c;
    position: absolute;
    bottom: -40px;
    left: 23%;
}
.bub-checklist.section.grey-bg {
    background: #f7f7f7 url(https://ithemes.com/wp-content/uploads/2017/11/bub-comp-bg.png) no-repeat 50%;
    background-size: 60%;
    padding: 140px 0;
}
.bub-checklist h4 {
	text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px;
    margin-top: 0;
}
.bub-checklist li::before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #E63030;
    padding: 4%;
    font-size: 18px;
    margin-right: 2%;
    vertical-align: middle;
    border: solid 1px #242D3C;
    border-radius: 50%;
    display: inline-block;
    float: left;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.bub-checklist p {
	margin-top: 0;
}
.bub-checklist ul li {
	list-style: none;
	display: inline-block;
    width: 30%;
    margin-right: 2%;
    font-weight: 700;
    margin-bottom: 4%;
    height: 90px;
    float: left;
}
.bub-checklist .buy-now {
	padding: 15px 20px;
}
.bub-pdf.section {
	padding: 40px 0px;
	text-align: center;
}
.bub-pdf p:before {
	content: "\f019";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 2%;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
}
.bub-pdf a {
	color: #252e3c;
}
.bub-pdf a:hover {
	text-decoration: underline;
}
.bub-strategy .bub-content {
	text-align: center;
}
.strategy-box img {
	height: 80px;
    display: block;
    vertical-align: top;
    margin: 0 auto 8%;
    text-align: center;
}
.strategy-box {
	display: inline-block;
    vertical-align: top;
    width: 22.5%;
    margin: 4% 1%;
    text-align: center;
    position: relative;
}
.strategy-box p {
	margin: 0 0 4%;
	font-size: .9em;
}
.next-section-arrow-right {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #e4f2f8;
    position: absolute;
    top: 20px;
    right: -20px;
}
.bub-strategy button {
	background: #E63030;
    border: none;
    border-radius: 5px;
    color: #f7f7f7;
    line-height: 2em;
    font-size: 1.2em;
    font-weight: 600;
    padding: 15px 50px;
    text-align: center;
    cursor: pointer;
}
.bub-strategy button:hover,
.bb-buynow a:hover,
.bub-btn .bb-btn:hover {
	background-color: #2EA2CC;
}
.affirm-strategy {
	text-align: center;
    font-style: italic;
    margin: 10%;
}
.features-box {
	display: inline-block;
    width: 30%;
    margin: 2% 1.5%;
    vertical-align: top;
}
.features-box:before {
    font-family: FontAwesome;
    color: #E63030;
    padding: 2% 4%;
    font-size: 16px;
    margin-right: 2%;
    vertical-align: middle;
    border: solid 2px #e73130;
    border-radius: 50%;
    display: inline-block;
    float: left;
}
.features-box.customize:before,
.bb-feature.customize h4:before {
	content: "\f07b";
}
.features-box.download:before,
.bb-feature.download h4:before {
	content: "\f019";
}
.features-box.schedule:before {
	content: "\f133";
}
.features-box.remote:before {
	content: "\f045";
}
.features-box.email:before {
	content: "\f003";
}
.features-box.restore:before,
.bb-feature.restore h4:before {
	content: "\f0e2";
}
.features-box .bold {
	color: #2EA2CC;
	margin-top: 0px;
}
.bub-stash {
	background: #E3F2F8;
}
.bub-stash img {
	background: #041c23;
    padding: 40px;
    border-radius: 60px 0 60px 0px;
    margin: 0;
}
.bub-stash a.btn {
    margin: 10px 20px 10px 0px;
    background: #2ea2cc;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear 0s;
    color: #172B36;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
    padding: 15px 40px;
    border-radius: 3px;
    display: inline-block;
}
.bub-stash a.play {
    background: #252e3c;
    color: #FFFFFF;
}
.bub-restore.section {
	text-align: center;
}
.bb-feature {
	background: #fff;
    display: inline-block;
    width: 28%;
    padding: 1.5%;
    margin: 1%;
    border-radius: 7px;
    vertical-align: top;
    height: 300px;
}
.bb-feature h4:before {
	font-family: FontAwesome;
    color: #E63030;
    padding: 4% 4%;
    font-size: 20px;
    margin-right: 2%;
    vertical-align: middle;
    border: solid 2px #252e3c;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    width: 20px;
    text-align: center;
    height: 20px;
    margin-bottom: 4%;
}
.bb-feature p {
	color: #252e3c;
	line-height: 1.6em;
}
.light-blue-bg {
	background: #F2F9FC;
}
.bub-migrate.section {
	padding-top: 40px;;
}
.bb-feature h3 {
    margin: 0 0 1.5em;
    color: #E63030;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: .9em;
    font-weight: bold;
}
.bub-migrate .bb-feature h4 {
	color: #252e3c;
}
.bub-migrate .bb-feature h4:before,
.bub-integration .bb-feature h4:before {
	font-family: FontAwesome;
    color: #E63030;
    padding: 2% 2%;
    font-size: 20px;
    margin-right: 2%;
    vertical-align: middle;
    border: solid 2px #242D3C;
    border-radius: 50%;
    display: inline-block;
    float: left;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 0;
}
.bb-feature.change-hosts h4:before {
    content: "\f0ec";
}
.bb-feature.change-domains h4:before {
    content: "\f12d";
}
.bb-feature.url-replace h4:before {
    content: "\f021";
}
.bb-feature.wp-migrate h4:before {
    content: "\f08b";
}
.bb-feature.clone-wp h4:before {
    content: "\f0db";
}
.bb-feature.deploy h4:before {
    content: "\f135";
}

.bb-feature h4.customize:before {
    content: "\f07b";
}
.bb-feature h4.malware:before {
    content: "\f071";
}
.bb-feature h4.tools:before {
    content: "\f013";
}
.bb-feature h4.serialized:before {
    content: "\f1c0";
}
.bb-feature h4.mass-text:before {
    content: "\f036";
}
.bb-feature h4.cron:before {
    content: "\f188";
}
.bb-feature h4.map:before {
    content: "\f278";
}
.bb-feature h4.repair:before {
    content: "\f0ad";
}
.bb-feature h4.limits:before {
    content: "\f0ae";
}
.bb-features-extra {
	display: block;
    float: none;
    width: 100%;
    clear: both;
}
.bub-btn {
	display: block;
    width: 100%;
    clear: both;
    text-align: center;
}
.bub-btn .bb-btn {
	display: inline-block;
    background: #E63030;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    padding: 20px 50px;
    margin: 30px 0 0px 20px;
    border-radius: 3px;
    border: none;
    text-decoration: none;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear 0s;
}
.bub-migrate .bb-feature {
	background: transparent;
	display: inline-block;
    width: 30%;
    padding: 0;
    margin: 1.5%;
    border-radius: 7px;
    vertical-align: top;
    height: auto;
    float: left;
}
.bub-integration h2 {
	margin-top: 40px;
	text-align: center;
}
.bub-integration .bb-buynow {
    display: block;
    vertical-align: middle;
    text-align: center;
}
.bub-integration .bb-feature {
    background: transparent;
    display: inline-block;
    width: 30%;
    padding: 0;
    margin: 1.5%;
    border-radius: 7px;
    vertical-align: top;
    height: auto;
    float: left;
    height: 210px;
}
.bub-perks h2 {
	text-align: center;
	margin-bottom: 60px;
}
.perk-content {
	background: #caeaf129;
    border-radius: 6px;
    padding: 1%;
    display: inline-block;
    position: relative;
}
.perk-content.block-s1 {
	width: 41%;
    margin: 0%;
}
.perk-content.block-s3 {
	width: 54%;
    margin: 0% 0% 0% 1%;
}
.perk-content.top-block {
	margin-bottom: 1%;
	height: 300px;
}
.perk-content h4 {
	margin-left: 70px;
    border-bottom: solid 2px #e73130;
    padding-bottom: 4%;
}
.perk-content p {
	 margin-left: 70px;
}
.bb-number {
	position: absolute;
    top: 25px;
    left: 20px;
    font-size: 4em;
    font-weight: 900;
    line-height: 1em;
    opacity: .6;
}
.bub-bottom-pricing.bub-section {
    border-bottom: none;
}
.bub-section {
    margin: 0 auto;
    border-bottom: 2px solid #E8E8E8;
}
.bub-options {
    max-width: 1200px;
    margin: 2em auto 1em;
    text-align: center;
}
.bub-option.gold {
    background: rgba(86, 192, 238, 0.2);
}
.bub-option.gold .bub-option-title {
    background: #fff;
    color: #56c0ee;
    border-top: 3px solid #56c0ee;
    border-left: 1px solid #D6D6D6;
}
.bub-option-info {
    padding: 2em 1em 3em;
    border: 1px solid #D6D6D6;
    border-left: 0;
}
.bub-option:first-child .bub-option-info {
    border-left: 1px solid #D6D6D6;
}
.bub-option-price {
    text-align: center;
    font-size: 4em;
    font-weight: 300;
    line-height: 1;
    color: #2A4143;
    margin: 0;
}
.gold .bub-option-price {
	-margin-top: 57px;
}
strike {
    font-weight: 300;
    color: #818b8c;
}
.bub-option.gold .bub-option-price div {
   font-size: 0.3em;
    font-weight: 400;
    color: #818B8C;
    margin: 0.25em 0 0 0.5em;
    width: 92px;
    margin: 0.4em auto 0;
    padding: 3px 0;
    border-radius: 3px;
    font-size: 0.2em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.bub-option-title {
    font-size: 1.5em;
    font-weight: 600;
    background: #FFFFFF;
    color: #55c1ee;
    border-top: 3px solid #55c1ee;
    border-right: 1px solid #D6D6D6;
    padding: 0.5em 0;
}
.included-with-bub {
    margin: 3em auto 7.5em;
    list-style: none;
    color: #2A4143;
}
.gold .included-with-bub {
	margin-bottom: 4em;
}
.included-with-bub li {
    padding: 0.5em 1em;
    color: #2A4143;
    font-size: 0.75em;
    font-weight: 600;
}
.bub-option.gold .howmany-buynow {
    background: #56c0ee;
    color: #494611;
}
.bub-option.gold .howmany-buynow:hover{
    background: #133048;
    color: #56c0ee;
    text-decoration: none;
}
.howmany-buynow {
    background: #E63030;
    color: #FFFFFF;
    font-size: 1.5em;
    font-weight: 400;
    padding: 0.75em 1.25em;
    margin: 0;
    border-radius: 3px;
    border: none;
    text-decoration: none;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear 0s;
}
.howmany-buynow:hover {
	background: #56c0ee;
    color: #494611;
    text-decoration: none;
}
.included-with-bub li:first-child {
    font-size: .9em;
}
.bub-option-price div {
    font-size: 0.3em;
    font-weight: 400;
    color: #818B8C;
    margin: 0.25em 0 0 0.5em;
    width: 92px;
    margin: 0.4em auto 0;
    padding: 3px 0;
    border-radius: 3px;
    font-size: 0.2em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
/*
.bub-option {
    float: left;
    width: 25%;
    margin: 1em auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*
	
/****** New Pricing *******/

.bb-option {
    float: left;
    width: 33%;
    margin: 1em auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.feature-numbers {
	display: inline-block;
    float: left;
    text-align: center;
    width: 25%;
}
.feature-numbers span {
	font-size: 60px;
    font-weight: 900;
    display: block;
    margin: 0 auto;
}
.bub-toolkit {
	text-align: center;
}
.bub-toolkit a {
	display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.bub-toolkit.section.dark-bg {
	padding: 80px 0;
}
#toolkit {
	background: #E63030;
    border: none;
    border-radius: 10px;
    color: #f7f7f7;
    line-height: 2em;
    font-size: 1.2em;
    font-weight: 600;
    padding: 10px 30px;
    margin: 30px auto;
    text-align: center;
    display: block;
    cursor: pointer;
}
#toolkit:hover, 
.btn-red:hover {
    background: #56c0ee;
    text-decoration: none;
}
.bub-testimonial .bub-content {
	position: relative;
	width: 650px;
    margin: 0 auto;
}
.bub-testimonial .bub-content p {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}
.bub-testimonial .bub-content p.quotations {
	text-align: center;
    font-size: 100px;
    margin: 0;
    position: absolute;
    color: rgba(19, 48, 72, 0.47);
    z-index: 1;
    top: -100px;
    left: 47%;
}
.bub-testimonial.section {
	position: relative;
}
.bub-reviews {
	position: relative;
}
.bub-reviews h4.red {
    margin: 0 0 1.5em;
    color: #E63030;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    font-weight: bold;
}
.bub-testimonial .blue-bg {
	border-radius: 60px 0 60px 0px;
	position: absolute;
    margin: 0 auto;
    text-align: center;
    top: -90px;
    left: 18%;
    padding: 40px 0;
    width: 100%;
}
.bub-testimonial .bub-sales h4 {
    letter-spacing: .5px;
    margin-top: 0;
    font-weight: 100;
    font-size: 1em;
    color: #ffffff;
}
.bub-testimonial img {
	display: inline-block;
    float: left;
    margin-top: 0;
}
/*********************************************
	Testimonials
    -- both featured LSW testimonial section
    -- & indvidual testimonials section
*********************************************/

.testimonial {
	background: #252e3c;
	color: #CCEEF1;
}

.featured-testimonial {
	padding-top: 40px;
	padding-bottom: 0;
}

.featured-testimonial blockquote {
	color: #CCEEF1;
	font-size: 1em;
	font-style: italic;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	background: inherit;
	border-left: none;
}

.lsw {
	width: 120px;
	margin-left: 16%;
	margin-top: -20px;
}

.bb-testimonials-section {
	margin: 3em auto;
}
.bb-testimonials-section.section {
	float: none;
	text-align: center;
}

.bb-testimonial {
	float: left;
	width: 48%;
	padding: 1em;
	margin: 0 1% 1.25em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
	font-size: .9em;
}

.bb-testimonial p {
	font-weight: 300;
	text-indent: -5px;
	margin: 0 auto;
	max-width: 600px;
}

.backupbuddy-section .bb-testimonial p {
	margin-top: 0;
}

.bb-testimonial img {
	border: 2px solid #5D7581;
	border-radius: 6px;
	max-width: 57px;
	float: left;
	margin: .25em 1em .1em 0;
	position: relative;
}

.bb-testimonial cite {
	display: block;
	font-style: italic;
	font-weight: bold;
	margin: 0.75em 0 0;
	color: #FFFFFF;
	text-indent: 0;
}

.bb-testimonial cite span {
	font-weight: normal;
}
.bub-blue-bg {
    color: #FFF;
    background-image: radial-gradient(circle,#2ea2cc 0%,#2ea2cc 50%,#252e3c 100%);
    width: 100%;
    display: block;
    float: left;
}
.bub-split-left {
    display: inline-block;
    float: left;
    text-align: left;
    width: 45%;
}
.bub-split-right {
    display: inline-block;
    float: right;
    text-align: center;
    width: 55%;
    position: relative;
}
.bub-split-right img {
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 350px;
}
#bub-bday h3 {
	text-transform: uppercase;
	letter-spacing: 0;
}
a.couponcode {
    font-weight: 800;
    letter-spacing: 2px;
    background: #FFFFFF;
    padding: 2px;
    border: 1px solid #FFFFFF;
    border-radius: 3px;
}
#bub-bday h2 {
    font-size: 3em;
    font-weight: 800;
    letter-spacing: 1px;
    margin: 0.4em auto;
    color: #FFFFFF;
    line-height: 1.4;
    text-transform: uppercase;
}
.teal, .couponcode {
    color: #253343;
}
.coupon-box {
    padding: 20px;
    border: 4px dashed #FFFFFF;
}
.coupon-box {
    padding: 20px;
    border: 4px dashed #FFFFFF;
}
/*********************************************
	New Price Columns
*********************************************/

.bub-pricing .bub-content {
	text-align: center;
}
.bb-options {
	max-width: 1200px;
	margin: 2em auto 1em;
	text-align: center;
}

.bb-option {
	float: left;
	width: 31%;
	margin: 1em auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.bb-option.gold {
	background: #FFFDE7;
	margin-left: 3%;
}

.bb-option-title {
	font-size: 1.5em;
	font-weight: 600;
	background: #FFFFFF;
	color: #0080C9;
	border-top: 3px solid #0080C9;
	border-right: 1px solid #D6D6D6;
	padding: 0.5em 0;
}

.bb-option.gold .bb-option-title {
	background: #fff;
	color: #b6ac1d;
	border-top: 3px solid #B6AC1D;
	border-left: 1px solid #D6D6D6;
}

.bb-option-info {
	padding: 2em 1em 3em;
	border: 1px solid #D6D6D6;
	border-left: 0;
}

.bb-option:first-child .bb-option-info {
	border-left: 1px solid #D6D6D6;
}

.bb-option-price {
	text-align: center;
	font-size: 4em;
	font-weight: 300;
	line-height: 1;
	color: #2A4143;
	margin: 0;
}

.bb-option-price div {
	font-size: 0.3em;
	font-weight: 400;
	color: #818B8C;
	margin: 0.25em 0 0 0.5em;
	width: 92px;
    margin: 0.4em auto 0;
    padding: 3px 0;
    border-radius: 3px;
    font-size: 0.2em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.bb-option.gold .bb-option-price div {
	width: 92px;
    margin: 0.4em auto 0;
    padding: 3px 0;
    border-radius: 3px;
    font-size: 0.2em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.howmany-buynow {
	background: #E63030;
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: 400;
	padding: 0.75em 1.25em;
	margin: 0;
	border-radius: 3px;
	border: none;
	text-decoration: none;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear 0s;
}

.howmany-buynow:hover {
	background: #FF5A5A;
	color: #FFFFFF;
	text-decoration: none;
}

.bb-option.gold .howmany-buynow {
	background: #D6CC34;
	color: #494611;
}

.bb-option.gold .howmany-buynow:hover {
	background: #EFE239;
}

.included-with-bb {
	margin: 3em auto 4em;
	list-style: none;
	color: #2A4143;
}

.included-with-bb li {
	padding: 0.5em 1em;
	color: #2A4143;
	font-size: 0.75em;
	font-weight: 600;
}

.included-with-bb li:first-child {
	font-size: .9em;
}

.included-with-bb li span {
	border-bottom: 2px solid #0080C9;
}

.included-with-bb .grn-border-bottom {
	border-bottom: 2px solid #D6CC34;
}

.bb-plugin-suite {
	max-width: 1200px;
	background: #FFFFFF url('https://ithemes.com/wp-content/uploads/2017/10/pluginsuite-big_oz.png') 20px bottom no-repeat;
	padding: 2em 2em 0 2em;
	border: 1px solid #d6d6d6;
	border-radius: 2px;
	margin: 1em auto 3em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.bb-plugin-suite-text {
	width: 50%;
	float: right;
	margin-bottom: 3em;
}

.bb-plugin-suite p {
	margin-bottom: 2.5em;
}

.bb-plugin-suite a.btn {
	display: inline-block;
	background: #0080C9;
	color: #FFFFFF;
	font-size: 1.25em;
	font-weight: 400;
	padding: 0.75em 1.25em;
	margin: 0;
	border-radius: 3px;
	border: none;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear 0s;
}

.bb-plugin-suite a.btn:hover {
	background: #00A3FF;
}

.bb-bottom-pricing .small-print {
	font-size: 0.8em;
	max-width: 800px;
	margin: -50px auto 100px;
	clear: left;
}

.bb-bottom-pricing.backupbuddy-section {
	/*removes double border*/
	border-bottom: none;
}

/*********************************************
	Pricing Tooltip
*********************************************/

.tooltip {
	position: relative;
	top: -10px;
	display: inline-block;
	background: #0080C9;
	padding: 0px 6px;
	border-radius: 50px;
	font-size: 0.6em;
	margin: -10px 0;
	cursor: pointer;
	color: #FFF;
	text-align: left;
}

.tooltip:hover .info,
.tooltip:focus .info {
	visibility: visible;
	opacity: 1;
	transform: translate3d(0, 0, 0);
}

.tooltip .info {
	box-sizing: border-box;
	position: absolute;
	bottom: 30px;
	left: -118px;
	display: block;
	background: #FFF;
	border: 1px solid #D6D6D6;
	width: 250px;
	font-size: 1.45em;
	line-height: 1.5;
	cursor: text;
	visibility: hidden;
	opacity: 0;
	transform: translate3d(0, -20px, 0);
	transition: all .5s ease-out;
}

.tooltip .info:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 14px;
	bottom: -14px;
	left: 0;
}

.tooltip .info:after {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	background: #FFF;
	border: 1px solid #D6D6D6;
}

.tooltip .text {
	display: block;
	padding: 2em;
	color: #000;
}

.tooltip .small {
	font-size: 0.8em;
	display: inline-block;
	margin-top: 8px;
}

.tooltip .heading {
	color: #0080C9;
	font-size: 0.9em;
}

.included-with-bb .tooltip span {
	border-bottom: none;
}

.tooltip .tooltip-container .info {
	border-bottom: 1px solid #D6D6D6;
}
.bub-faq {
	background-color: #fff;
}

.btn-red {
    background: #E63030;
    border: none;
    border-radius: 10px;
    color: #f7f7f7;
    line-height: 2em;
    font-size: 1.2em;
    font-weight: 600;
    padding: 10px 50px;
    margin: 0px auto 30px;
    text-align: center;
    display: block;
    cursor: pointer;
}
.footer-content {
	width: 89%;
    float: none;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.footer-content h4 {
	font-weight: bold;
	color: #525252;
}
.footer-content p {
	color: #858585;
}


/*****************************
Mobile Styles
*****************************/
@media only screen and (max-width: 420px) {
	.section {
		padding: 20% 0;
	}
	.block-s1,
	.block-s2,
	.block-s3 {
		width: 100%;
		text-align: center;
		margin: 0px;
		float: none;
		display: block;
		margin-bottom: 4%;
	}
	.bub-top button, .buy-now {
		width: 100%;
	}
	.bub-sales h2 {
    	font-size: 2em;
    }
	.bub-sales h1 {
    	font-size: 2em;
    }
    .bub-header {
	    text-align: center;
    }
    .bub-header .subnav {
	    display: none;
    }
    .bub-header .logo {
	    height: auto;
    }
    .bub-second .bub-content {
	    padding-top: 20%;
	}
	.bub-video {
		display: none;
	}
	.bub-second img {
	    width: auto;
	    display: block;
	    float: none;
	}
	.bub-second .bub-secondary-content {
	    display: block;
	    float: none;
	    width: auto;
	    margin-left: auto;
	    padding: 0% 0;
	}
	.bub-secondary-content h4 {
    	text-align: center;
   	}
   	.feature-box {
    	width: 45%;
    	float: none;
		vertical-align: top;
    }
    .feature-box img {
	    width: 14%;
	    margin: 0px 1% 10px 0px;
    }
    .bub-img-box {
	    display: inline-block;
	    width: 45%;
	    margin: 10% 2% 2%;
	    text-align: center;
	    height: auto;
	    vertical-align: top;
	}
   	.pricing-column {
    	width: 94%;
    }
    .testimony-column {
	    width: 92%;
    }
    .bub-protect img {
	    width: 62%;
	    display: inline-block;
	    float: none;
	    margin: 10% 4%;
	}
	.next-section-arrow {
		display: none;
	}
	.bub-checklist.section.grey-bg {
		padding: 90px 0;
	}
	.bub-checklist.section.grey-bg {
    	background: #f7f7f7;
    }
    .bub-checklist .buy-now {
	    padding: 15px 20px;
	    width: 100%;
	    margin-bottom: 10%;
	}
	.bub-checklist ul li {
	    list-style: none;
	    display: inline-block;
	    width: 50%;
	    margin-right: 0%;
	    font-weight: 700;
	    margin-bottom: 4%;
	    height: 90px;
	    float: left;
	    text-align: left;
	}
	.feature-box-content li::before {
	    content: "\f00c";
	    font-family: FontAwesome;
	    color: #2EA2CC;
	    padding-right: 5%;
	    margin-bottom: 0%;
	    font-size: 15px;
	    vertical-align: middle;
	    line-height: 32px;
	    display: inline-block;
	}
	.feature-box-content li.bold {
	    display: inline-block;
	    float: left;
	    width: 42%;
	    margin: 2% 1.5%;
	}
	.download-bub {
	    display: block;
	    height: auto;
	    text-align: center;
	}
	.download-bub img {
	    width: 70%;	
	}
	div.tab button {
		padding: 4% 4.4% 0;
	}
	div.tab button.active:after {
		left: 30%;
	}
	.mobile-title {
		display: inline-block;
	    font-size: 2em;
	    font-weight: 900;
	    text-transform: uppercase;
	    color: #11324a;
	    margin: 10% 0;
	    text-align: center;
	    width: 100%;
	}
	.tablinks p {
		display: none;
	}
	.list {
	    border: 1px solid #E6E9EB;
	    border-radius: 8px;
	    font-size: 1em;
	    line-height: 1;
	    margin-top: 0;
	}
	tabcontent {
		padding: 5px 0;
	}
	.bub-option {
	    float: left;
	    width: 100%;
	}
	.bub-option-info,
	.bub-option-title {
	    border-left: 1px solid #D6D6D6;
	}
	.feature-numbers {
		width: 50%;
	}
	.optin-ebook img {
		margin: 0 !important;
	}
	.bub-faq.section {
		padding-top: 0;
	}
	.manual-optin-trigger {
		float: none;
		font-size: 1em;
	}
	.optin-ebook h2 {
		float: left;
	}
	.download-box {
		width: 92%;
		padding: 10px 4%
	}
	.btn-white {
		padding: 10px 40px;
	}
	.play-btn {
	    position: absolute;
	    z-index: 100;
	    left: 38%;
	    top: 45%;
	    max-width: 25%;
	}
	.strategy-box {
	    display: inline-block;
	    vertical-align: top;
	    width: 46.5%;
	    margin: 4% 1%;
	    text-align: center;
	    position: relative;
	}
	.features-box {
	    display: inline-block;
	    width: 47%;
	    margin: 2% 1%;
	    vertical-align: top;
	}
	.bb-feature {
	    background: #fff;
	    display: inline-block;
	    width: 96%;
	    padding: 1.5%;
	    margin: 1%;
	    border-radius: 7px;
	    vertical-align: top;
	    height: 280px;
	}
	.bb-buynow a {
	    display: inline-block;
	    background: #E63030;
	    color: #FFFFFF;
	    font-size: 20px;
	    font-weight: normal;
	    padding: 20px 0px;
	    margin: 10% 0;
	    border-radius: 3px;
	    border: none;
	    text-decoration: none;
	    -webkit-transition: all .1s linear;
	    -moz-transition: all .1s linear 0s;
	}
	.bub-testimonial .blue-bg {
	    border-radius: 60px 0 60px 0px;
	    position: absolute;
	    margin: 0 auto;
	    text-align: center;
	    top: -70px;
	    left: 0%;
	    padding: 40px 0;
	    width: 100%;
	}
	.bub-testimonial img {
    	display: none;
    }
    .bub-testimonial .bub-content {
	    position: relative;
	    width: 90%;
	    margin: 0 auto;
	}
	.bub-migrate .bb-feature {
	    background: transparent;
	    display: inline-block;
	    width: 47%;
	    padding: 0;
	    margin: 1.5%;
	    border-radius: 7px;
	    vertical-align: top;
	    height: auto;
	    float: left;
	}
	.bub-integration .bb-feature {
	    background: transparent;
	    display: inline-block;
	    width: 46%;
	    padding: 0;
	    margin: 1.5%;
	    border-radius: 7px;
	    vertical-align: top;
	    height: auto;
	    float: none;
	    height: auto;
	    clear: both;
	}
	.bb-buynow a {
    	width: 100%;
	}
	.perk-content.block-s3 {
    	width: 98%;
    	margin: 0
    }
    .perk-content.block-s1 {
	    width: 98%;
	    margin: 0%;
	}
    .perk-content.top-block {
	    margin-bottom: 1%;
	    height: auto;
	}
	.perk-content {
		text-align: left;
	}
	.bb-option {
	    float: left;
	    width: 100%;
	}
	.bb-option-info {
		border-left: 1px solid #D6D6D6;
	}
}


